<?xml version="1.0" encoding="UTF-8"?>
<root>
<InstancesRoot SchemaVersion="12.0.0">
<TopologyTree Name="_Root">
<ObjectInstancesList/>
<TemplatesList>
<TemplateInstance Name="Multipost_ENIB">
<Branch/>
<OriginTemplateName/>
<ObjectInstancesList/>
<TemplatesList/>
</TemplateInstance>
</TemplatesList>
</TopologyTree>
</InstancesRoot>
</root>
